local keymap = vim.api.nvim_set_keymap
local default_ops = { noremap = true, silent = true }
local settings = vim.opt


-- Set up 
settings.colorcolumn = "80"

-- Execute file
keymap('n', '<F5>', ":w<CR>:exec '!clear;python' shellescape(@%, 1)<CR>", default_ops)

-- Handy stuff
keymap('n', '<Leader>m', 'iif __name__ == "__main__":<Esc>o<Tab>main()<Esc>o<Bs><Bs><Esc>', default_ops)
-- keymap('n', '<Leader>f', 'idef ():<Esc>bi', default_ops)
