local keymap = vim.api.nvim_set_keymap
local default_ops = { noremap = true, silent = true }

-- Save, Save/Quit
keymap('n', '<F1>', ':w<CR>', default_ops)
keymap('n', '<F2>', ':wq<CR>', default_ops)

-- Tab through open buffers
keymap('n', '[b', ':bp<CR>', default_ops)
keymap('n', ']b', ':bn<CR>', default_ops)

-- Enter lines
keymap('n', '<Enter>', 'o<Esc>', default_ops)
keymap('n', '<s-Enter>', 'O<Esc>', default_ops)

-- Folding
keymap('n', '<space>', 'za', default_ops)
-- keymap('n', '<space>', 'za', default_ops)

-- NERDTree stuff
keymap('n', '<F4>', ':NERDTreeToggle<CR>', default_ops)

